/* ¿É¼Ç¼±ÅÃ */
.gv_select_option_list{ width:216px; height: 35px; border: 1px solid #ccc;border-radius: 0px;position: relative; background-color:#FFFFFF;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.gv_select_option_list_iconWrap{width: 30px;height:100%;display: block;background-color: #fff;border-radius: 0px;position: absolute;right: 0;top: 0; z-index:1;}
.gv_select_option_list_icon{position: absolute;left: 50%;top: 50%;margin-left: -5px;margin-top: -3px;background-image: url(/images/icon/gv_sellect_arr.png);background-repeat: no-repeat;background-size: 10px 6px;display: block;background-position: 0px 0px;width:10px;height:6px;}
.gv_select_option_list_selectWrap{width:100%;display: block;height: 100%;position: absolute;left: 0;top: 0; z-index:2;}
.gv_select_option_select{display: block;width: 100%;height: 33px;line-height: 33px; overflow:hidden; padding:0px 40px 0px 10px; vertical-align:baseline; white-space:nowrap; border: none; background:none;font-family: 'Meiryo', sans-serif;font-size:12px;color:#000000;font-weight:400;-webkit-appearance:none; -moz-appearance:none;appearance:none;}
.gv_select_option_select:disabled{ background:#f5f5f5 !important;}
.gv_select_option_select::-ms-expand {display: none; }
/* ¿É¼Ç¼±ÅÃ */

/* ¸ðµ¨Á¤º¸º¸±â */
.wrap_view_model{width:100%; text-align:left; position:relative;}
.wrap_view_model ul li{ padding:0px 0px 3px 0px;}

.wrap_model_size_view{ width:1002px; margin:0 auto; }
.wrap_model_size_loof{width:1002px; margin:0 auto; text-align:center; padding:20px 0px 80px 0px;}

.model_size_loof{display:table; margin:0 auto;}
.model_size_loof > ul{ display:table-row;}
.model_size_loof > ul > li{ display:table-cell; text-align:left; vertical-align:middle;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.model_size_loof > ul > li:nth-child(2n){ padding:0px 0px 0px 50px;}
.wrap_model_size{ display:inline-block;}

.model_size_box{ display:table; height:150px; max-width:476px;}
.model_size_box > dl{ display:table-row;}
.model_size_box > dl > dt{ display:table-cell; text-align:left; vertical-align:middle; padding:0px 20px 0px 0px;}
.model_size_box > dl > dd{ display:table-cell; text-align:left; vertical-align:middle;}
.model_size_pic{ display:inline-block; width:100px; height:100px; overflow:hidden;border-radius:100%;}
.model_size_pic img{ width:100px;}

.model_size_info{ display:table;}
.model_size_info > dl{ display:table-row;}
.model_size_info > dl > dt{ display:table-cell; width:70px; text-align:left; vertical-align:top; font-family: 'Meiryo', sans-serif;font-size: 14px;font-weight:400;color:#111;}
.model_size_info > dl > dd{ display:table-cell; text-align:left; vertical-align:top;}

.model_size_color{ display: block;overflow: hidden;}
.model_size_color > ul{margin-left: -21px;margin-right: -14px; display:block;}
.model_size_color > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.model_size_color > ul > li{float:left; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 14px;font-weight:400;color:#111; padding:0px 14px 4px 21px;background:url(/images/icon/model_line.png)  no-repeat; background-position:left 3px;background-size:7px 15px;}

.model_size_size{ display: block;overflow: hidden;}
.model_size_size > ul{margin-left: -21px;margin-right: -14px; display:block;}
.model_size_size > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.model_size_size > ul > li{float:left; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 14px;font-weight:400;color:#111; padding:0px 14px 0px 21px;background:url(/images/icon/model_line.png)  no-repeat; background-position:left 3px;background-size:7px 15px;}

/* ¸ðµ¨Á¤º¸º¸±â */


/* ½ºÅ¸ÀÏ¼¥ »óÇ° °Ë»ö */
.wrap_style_text_optin{position:relative;display:inline-block;z-index:2;width:100%;border-bottom:1px solid #eeeeee;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; padding:0px 5px;}
.style_text_optin{position:relative;width:100%; margin:0 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*zoom:1;}
.style_text_optin > ul{width:100%;display:inline-block;position:relative;vertical-align:top;}
.style_text_optin > ul:after{display:block; content:""; clear:both;}/*flot¼Ó¼º ÇÏ´Ü¿¡ ¿µÇâ¹ÞÁö ¾Ê°Ô ÇØÁÖ´Â ¼Ó¼º*/
.style_text_optin > ul > li{float:left;height:46px; font-size:0px;cursor: pointer;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
.style_text_optin > ul > li:first-child a{margin-left:0;}
.style_text_optin > ul > li > a{display:block;position:relative;margin-left:-1px;border:0px solid #ffffff; padding:0px 5px;border-bottom-width:0; height:46px;line-height:46px;font-family: 'Meiryo', sans-serif;font-size: 14px;font-weight:500;color:#777777;text-align:center;text-decoration:none;background-color:#ffffff;box-sizing:border-box;}
.style_text_optin > ul > li > a.on{z-index:10; background:#FFFFFF;height:47px;color:#202020;font-weight:600;}
.style_text_optin > ul > li > a.on:before {display: block;content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 3px;border-radius: 1.5px;background-color: #202020;}
.style_text_optin_t{ display:inline-block;position:relative;padding:0px 0px;height:46px;line-height:46px;font-family: 'Meiryo', sans-serif;font-size: 14px;font-weight:500;color:#777777; text-align:left;text-decoration:none;background-color:#ffffff;box-sizing:border-box;}
.style_text_optin_pl{padding:0px 18px 0px 10px;}
.style_text_optin_pc{padding:0px 18px 0px 10px;}

.style_search_option_list{height: 38px; border: 1px solid #ddd;border-radius: 2px;position: relative; background-color:#FFFFFF;}
.style_search_option_list_iconWrap{width: 40px;display: block;height: 100%;background-color: #f5f5f5;border-left: 1px solid #ddd;border-radius: 2px 2px 2px 2px;position: absolute;right: 0;top: 0; z-index:1;}
.style_search_option_list_icon{position: absolute;left: 50%;top: 50%;margin-left: -2px;margin-top: -5px;background-image: url(/images/search/top_search_arr.png);background-repeat: no-repeat;background-size: 5px 10px;display: block;background-position: 0px 0px;width: 5px;height: 10px;}
.style_search_option_list_selectWrap{width:100%;display: block;height: 100%;0;position: absolute;left: 0;top: 0; z-index:2;}
.style_search_option_list_select{display: block;width: 100%;height: 38px;line-height: 38px; overflow:hidden; padding:0px 50px 0px 9px; vertical-align:baseline; white-space:nowrap; border: none; background:none;font-family: 'Meiryo', sans-serif;font-size:12px;color:#000000;font-weight:400;-webkit-appearance:none; -moz-appearance:none;appearance:none;}
.style_search_option_list_select:disabled{ background:#f5f5f5 !important;}
.style_search_option_list_select::-ms-expand {display: none; }

.wrap_style_cate_t{ display:inline-block; width:100%; margin:0 auto; padding:0px 10px;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.wrap_style_cate_t > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.wrap_style_cate_t > ul > li{float:left; display:inline-block; text-align:left; vertical-align:bottom;}
.wrap_style_cate_t_c{font-family: 'Exo 2', sans-serif;font-size: 14px; vertical-align:middle; color:#333; font-weight:400;padding:0px 0px 0px 14px;}
.top_text_title{ display:table; padding:0px 10px;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.top_text_title > ul{ display:table-row;}
.top_text_title > ul > li{ display:table-cell;text-align:left;}
.top_text_arr{ width:26px;background-image: url(/images/icon/cate_arr.png);background-repeat: no-repeat;-webkit-background-size: 5px 9px;background-size: 5px 9px;background-position: center center;}
.top_kids_icon01{ display:inline-block;width:80px; text-align:center; height:24px; line-height:24px; background-color:#ffd200; border-radius:5px 5px;font-family: 'Meiryo', sans-serif;font-size:14px;color:#fff;font-weight:400;}
.top_kids_icon02{ display:inline-block;width:80px; text-align:center; height:24px; line-height:24px; background-color:#a8d84b; border-radius:5px 5px;font-family: 'Meiryo', sans-serif;font-size:14px;color:#fff;font-weight:400;}
.top_kids_icon03{ display:inline-block;width:80px; text-align:center; height:24px; line-height:24px; background-color:#4edee7; border-radius:5px 5px;font-family: 'Meiryo', sans-serif;font-size:14px;color:#fff;font-weight:400;}
/* ½ºÅ¸ÀÏ¼¥ »óÇ° °Ë»ö */

/* ¸ðµ¨ ¸®½ºÆ® */
.pr_model_list{ display:inline-block; margin:0 auto;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.pr_model_list > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.pr_model_list > ul > li{float:left; padding:15px 0px 0px 25px;}
.pr_model_list > ul > li:first-child{ padding:15px 0px 0px 0px;}
/* ¸ðµ¨ ¸®½ºÆ® */

/* »ó¼¼ »ó´Ü ÈÄ±â º¸±â */
.wrap_prt_photo_r{ width:100%; border:solid 1px #e8e8e8; position:relative; margin:0 auto; padding:40px 40px;}
.wrap_prt_photo_r p.prt_photo_r_title{text-align:left;font-family: 'Meiryo', sans-serif;font-size: 16px;color: #2b2b2b; font-weight:500; padding:0px 0px 10px 0px;}
.prt_photo_r{display: block;overflow: hidden;}
.prt_photo_r > ul{margin-left: -40px;margin-right: -40px; display:block;}
.prt_photo_r > ul:before{content: '';display: table;}
.prt_photo_r > ul:after{clear: both;content: '';display: table;}
.prt_photo_r > ul > li{padding: 0px 39px 0px 40px;float: left;width: 50%;box-sizing: border-box;border-right: 1px solid #e8e8e8;}
.prt_photo_row{display: table;width: 100%;padding: 15px 0px;table-layout: fixed;vertical-align: top; }
.prt_photo_content{height:100px;display: table-cell; text-align:left;vertical-align: top;}
.prt_photo_area{display: block;vertical-align: top;}
.prt_photo_wrap_star{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -99px -10px;width: 79px;height: 15px;display: inline-block;vertical-align: top;}
.prt_photo_star_value{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -10px -10px;width: 79px;height: 15px;display: inline-block;vertical-align: top;}
.prt_photo_star_number{font-size: 13px;font-weight: bold;display: inline-block;margin-left: 5px;font-family: verdana, sans-serif;color: #333;line-height: 14px;vertical-align: top}
.prt_photo_id{display:inline-block;}
.prt_photo_id > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.prt_photo_id > ul > li{float:left; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 11px;line-height:1.4em;color: #999999; padding:0px 10px 0px 10px; border-left:solid 1px #ebebeb;}
.prt_photo_id > ul > li:first-child{padding:0px 7px 0px 0px; border-left:solid 0px #ebebeb;}
.prt_photo_review{overflow: hidden;text-overflow: ellipsis;word-break: break-all;display: block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 18px;height: 55px;margin-top: 7px;font-family: 'Meiryo', sans-serif;font-size: 12px;font-weight: 400;color: #5f5f5f; }
.prt_photo_arr_bt{display:inline-block; position:absolute; top:30px; right:40px;}
.prt_photo_arr_bt > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.prt_photo_arr_bt > ul > li{float:left;}
.prt_photo_arr_bt > ul > li:first-child{ padding:0px 5px 0px 0px;}
.prt_photo_thumbnail{width: 115px;display: table-cell; text-align:left;vertical-align: top;}
.prt_photo_thumbnail_in{position: relative;overflow: hidden;width: 100px;height: 100px;margin-left: 15px}
.prt_photo_thumbnail_in img{width: 100%;vertical-align: top;}
.wrap_prt_photo_check{display:inline-block;}
.wrap_prt_photo_check > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.wrap_prt_photo_check > ul > li{ float:left; padding:5px 15px 0px 0px;}
.prt_photo_check{display:table; vertical-align:middle; padding:0px 0px 0px 0px;}
.wrap_prt_photo_check_t{width:104px;display:table-cell; text-align:left;vertical-align:middle;}
.prt_photo_check_t{display:inline-block; width:90px; height:20px; line-height:20px;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 11px; vertical-align:middle;color: #5e5e5e; font-weight:400; border:solid 1PX #dadada;border-radius: 10px 10px;}
.wrap_prt_photo_check_q{display:table-cell; text-align:left;vertical-align:middle;}
.prt_photo_check_q{display:inline-block;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 11px; vertical-align:middle;color: #5e5e5e; font-weight:400;}
/* »ó¼¼ »ó´Ü ÈÄ±â º¸±â */

/* »ó¼¼ »ó´Ü ÈÄ±â ÆË¾÷ */
.prt_photo_pop_back{display: block;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 10000;background-color: rgba(0, 0, 0, 0.7);}
.prt_photo_pop_clsed:hover {opacity: 1;}
.prt_photo_pop_clsed{position: fixed;top: 30px;right: 30px;opacity: 0.55;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";filter: alpha(opacity=55);width: 30px;height: 30px;border: none;background-color: transparent;cursor: pointer;}
.wrap_prt_photo_pop{ position: absolute;top: 50%;left: 50%;z-index: 1;width: 920px;max-height: 540px;margin: -290px 0 0 -460px;background-color: #fff;}
.prt_photo_pop{position: relative;height: 100%;background-color: #fff;}
.prt_photo_pop:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.prt_photo_pop_l{position: relative;float: left;-webkit-box-sizing: border-box;box-sizing: border-box;width: 540px;height: 540px;border-right: 1px solid rgba(0, 0, 0, 0.07);background-color: #f1f3f5;font-size: 0;text-align: center;}
.prt_photo_pop_pic{ display:table; text-align:center; vertical-align:middle; width:100%; height:100%;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.prt_photo_pop_pic_in{ display:table-cell;text-align:center; vertical-align:middle;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;}
.prt_photo_pop_pic_in img{visibility: visible;max-width: 540px;max-height: 540px;vertical-align: middle;}
.prt_photo_pop_r{position: relative;float: left;-webkit-box-sizing: border-box;box-sizing: border-box;padding-left: 25px;width: 380px;height: 540px;}
.prt_photo_pop_info{ width:100%;height: 100%;padding: 25px 25px 25px 0px;}
.prt_photo_pop_review{ width:100%; height:220px;font-family: 'Meiryo', sans-serif;font-size: 12px;font-weight: 400;color: #5f5f5f; line-height:1.6em; overflow:auto; overflow-x:hidden; overflow-y:auto;word-break: break-word;word-wrap: break-word;overflow-wrap: break-word;}
/* »ó¼¼ »ó´Ü ÈÄ±â ÆË¾÷ */

/* ÈÄ±âº¸±â */
.wrap_pr_review_list{ width:100%; margin:0 auto;}
.pr_review_list{ width:100%; margin:0 auto;border-top:solid 1px #eaeced;} 
.pr_review_list > ul > li{width:100%; border-bottom:solid 1px #eaeced; padding:0px 0px;box-sizing:border-box;-o-box-sizing: border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;} 
.wrap_pr_view_p{ width:100%; margin:0 auto; padding:20px 20px;}
.wrap_pr_view{position: relative;display: table;width: 100%;table-layout: fixed; padding:0px 0px;}
.pr_view_l{display: table-cell;vertical-align: top; text-align:left;}
.pr_view_area{display:inline-block;}
.pr_view_star{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -99px -10px;width: 79px;height: 15px;display: inline-block;vertical-align: top;}
.pr_view_star_value{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -10px -10px;width: 79px;height: 15px;display: inline-block;vertical-align: top;}
.pr_view_star_number{font-size: 13px;font-weight: bold;display: inline-block;margin-left: 5px;font-family: verdana, sans-serif;color: #333;line-height: 14px;vertical-align: top}
.wrap_pr_view_id{ display:inline-block; width:100%; background-color:#f2f2f2; text-align:left; padding:14px 15px;border-radius:10px 10px;}
.pr_view_id_g{display:inline-block;}
.pr_view_id_g > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.pr_view_id_g > ul > li{float:left; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 12px;line-height:1.2em;color: #454142; padding:0px 10px 0px 10px; border-left:solid 1px #c5c5c5;}
.pr_view_id_g > ul > li:first-child{padding:0px 10px 0px 0px; border-left:solid 0px #ebebeb;}
.pr_view_id{display:inline-block;}
.pr_view_id > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.pr_view_id > ul > li{float:left; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 12px;line-height:1.2em;color: #999999; padding:0px 10px 0px 10px; border-left:solid 1px #ebebeb;}
.pr_view_id > ul > li:first-child{padding:0px 10px 0px 0px; border-left:solid 0px #ebebeb;}
.pr_view_title{font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle;color: #000000; font-weight:400;}
.pr_view_review{overflow: hidden;text-overflow: ellipsis;word-break: break-all;display: inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 21px;max-height: 105px;font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle;color: #000000; font-weight:400;}
.pr_view_review_open{line-height: 21px;font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle;color: #000000; font-weight:400;word-break: break-all;white-space: pre-wrap;}
.pr_view_answer{ padding:10px 15px; text-align:left; font-family: 'Meiryo', sans-serif;font-size: 12px; vertical-align:middle;color: #5e5e5e; font-weight:400; background-color:#f1f3f5;border-radius: 0px 9px 9px 9px;}
.pr_view_backcolor{ background-color:#f8f9fb;}
.wrap_pr_view_check{display:inline-block;}
.wrap_pr_view_check > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.wrap_pr_view_check > ul > li{ float:left; padding:8px 0px 0px 22px;}
.wrap_pr_view_check > ul > li:first-child{padding:8px 0px 0px 0px;}
.pr_view_check{display:table; vertical-align:middle; padding:0px 0px 0px 0px;}
.wrap_pr_view_check_tn{display:table-cell;vertical-align:middle; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 12px;color: #999999; font-weight:400;}
.wrap_pr_view_check_qn{display:table-cell; padding:0px 0px 0px 7px;text-align:left;vertical-align:middle;font-family: 'Meiryo', sans-serif;font-size: 12px;middle;color: #5e5e5e; font-weight:400;}
.wrap_pr_view_check_t{width:104px;display:table-cell; text-align:left;vertical-align:middle;}
.pr_view_check_t{display:inline-block; width:90px; height:20px; line-height:20px;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 11px; vertical-align:middle;color: #5e5e5e; font-weight:400; border:solid 1PX #dadada;border-radius: 10px 10px;}
.wrap_pr_view_check_q{display:table-cell; text-align:left;vertical-align:middle;}
.pr_view_check_q{display:inline-block;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 11px; vertical-align:middle;color: #5e5e5e; font-weight:400;}
.pr_view_r{width:360px; padding:0px 0px 0px 0px;display: table-cell;vertical-align: middle}
.pr_view_r_thumbnail{ display:inline-block;position: relative; width:150px; height: 130px;overflow: hidden}
.pr_view_r_thumbnail img{width:100%;}
.pr_view_r_thumbnail_open{display: block; width:500px;overflow: hidden}
.pr_view_r_thumbnail_open img{max-width:500px;}
.pr_borad_bt{display:inline-block; width:100px; height:30px; line-height:30px; vertical-align:middle; text-align:center; border:solid 1px #d9d9d9;font-family: 'Meiryo', sans-serif;font-size: 13px; vertical-align:middle;color: #2b2b2b; font-weight:400;}
/* »ó¼¼ °Ë»ö ¼¿·ºÆ®¹Ú½º */

/* ÈÄ±â°Ô½ÃÆÇ »ó´Ü º°Á¡ Ã¼Å© */
.wrap_pr_board_tile{width:100%; padding:0px 0px 25px 0px; border-bottom:solid 1px #000000;}
.wrap_pr_board_tile p.pr_board_tile{text-align:left;font-family: 'Meiryo', sans-serif;font-size: 18px; vertical-align:middle;color: #2b2b2b; font-weight:400; padding:0px 15px 0px 15px;}
.wrap_pr_board_tile p.pr_board_sub{text-align:left;font-family: 'Meiryo', sans-serif;font-size: 12px; vertical-align:middle;color: #999999; font-weight:400; line-height:1.5em; padding:15px 15px 0px 15px;}
.wrap_pr_board_score{ width:100%; padding:0px 0px; border-bottom:solid 1px #000000;}
.pr_board_score_back{ width:100%; padding:40px 40px; background-color:#f8f9fb;}
.pr_board_score{ width:100%; display:table;}
.pr_board_score_star{ display:table-cell; vertical-align:top; width:300px;}
.pr_board_score_check{ display:table-cell;vertical-align:top;}
.pr_board_score_box{width:100%; margin:0 auto;}
.pr_board_score_title{ display:inline-block;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 15px; vertical-align:middle;color: #2b2b2b; font-weight:400;}
.pr_board_score_starper{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -197px -35px;width: 177px;height: 32px;display: inline-block;vertical-align: top;}
.pr_board_score_value{background-image: url(/images/icon/star_per.png);background-repeat: no-repeat;-webkit-background-size: 384px 77px;background-size: 384px 77px;background-position: -10px -35px;width: 177px;height: 32px;display: inline-block;vertical-align: top;}
.pr_board_score_per{text-align:center;font-family: 'Meiryo', sans-serif;font-size: 20px; vertical-align:middle;color: #2b2b2b; font-weight:500;}
.wrap_pr_check_view{display:inline-block;}
.wrap_pr_check_view > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.wrap_pr_check_view > ul > li{ float:left; padding:0px 0px 0px 50px;}
.pr_check_view{display:table; vertical-align:middle; padding:18px 0px 0px 0px;}
.wrap_pr_check_view_t{width:110px;display:table-cell; text-align:left;vertical-align:middle;}
.pr_check_view_t{display:inline-block; width:90px; height:20px; line-height:20px;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 12px; vertical-align:middle;color: #ff6699; font-weight:400; border:solid 1PX #ff6699;border-radius: 10px 10px;}
.wrap_pr_check_view_q{width:155px;display:table-cell; text-align:left;vertical-align:middle;background-image: url(/images/shopping/pr_check_line.png); background-repeat:repeat-x;background-position: left center;}
.pr_check_view_q{display:inline-block;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 12px; vertical-align:middle;color: #2b2b2b; font-weight:400; background-color:#f8f9fb;}
.wrap_pr_check_view_p{width:45px;display:table-cell; text-align:right;vertical-align:middle;}
.pr_check_view_p{display:inline-block;text-align:center;font-family: 'Meiryo', sans-serif;font-size: 12px; vertical-align:middle;color: #2b2b2b; font-weight:400;}
/* ÈÄ±â°Ô½ÃÆÇ »ó´Ü º°Á¡ Ã¼Å© */

/* »ó¼¼ Æ÷ÀÎÆ® Áö±Þ¾È³»º¸±â */
.wrap_review_point{width:100%; display:table; border-top:solid 1px #dddddd; border-left:solid 1px #dddddd;}
.wrap_review_point > ul{ width:100%; display:table-row;}
.wrap_review_point > ul > li{ display:table-cell;border-bottom:solid 1px #dddddd; border-right:solid 1px #dddddd;}
.review_point_title{ display:inline-block; width:100%; padding:10px 0px; background-color:#cbcbcb; text-align:center; font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle; color:#FFFFFF; font-weight:600;}
.review_point_p{ display:inline-block;font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle; color:#2b2b2b; font-weight:400; padding:0px 0px 0px 16px;background-image: url(/images/icon/point_p.png);background-repeat: no-repeat;-webkit-background-size: 8px 8px;background-size: 8px 8px;background-position: left center;}
.review_point_table{display:table; margin:0 auto; padding:15px 0px;}
.review_point_table > ul{ display:table-row;}
.review_point_table > ul > li{ display:table-cell; padding:8px 0px; text-align:left;font-family: 'Meiryo', sans-serif;font-size: 14px; vertical-align:middle; color:#2b2b2b; font-weight:400; }
.review_point_table > ul > li:first-child{ width:220px;}
.review_point_bt{width:100%; height:50px; line-height:50px; text-align:center; vertical-align:middle; background-color:#f8f9fb !important;font-family: 'Meiryo', sans-serif;font-size: 14px;color: #ff6699; font-weight:400; padding:0px 0px; margin:0 auto;border-top:solid 1px #f0f0f0; border-bottom:solid 1px #f0f0f0;}
.review_point_down {background:url(/images/shopping/r_arr_down.png) no-repeat; background-position:50% 50%;background-size:128px 14px;}
.review_point_up {background:url(/images/shopping/r_arr_up.png) no-repeat; background-position:50% 50%;background-size:128px 14px;}
/* »ó¼¼ Æ÷ÀÎÆ® Áö±Þ¾È³»º¸±â */

/* »ó¼¼ °Ë»ö ¼¿·ºÆ®¹Ú½º */
.pr_review_serch_t{text-align:center;font-family: 'Meiryo', sans-serif;font-size: 18px; vertical-align:middle;color: #2b2b2b; font-weight:400; padding:0px 0px 20px 0px;}
.pr_review_serch{display:inline-block; margin:0 auto;zoom: 1;}
.pr_review_serch > ul:after{display:block; content:""; clear:both;}/*flot ¼Ó¼ºÀÌ ÇÏÀ§ ¿¡ ¿µÇâ ¹ÌÄ¡Áö ¾Ê°Ô ÇØÁÜ */
.pr_review_serch > ul > li{ float:left; width:180px; padding:0px 0px 0px 30px;}
.pr_review_serch > ul > li:first-child{padding:0px 0px 0px 0px;}
.wrap_pr_select{height: 38px; border: 1px solid #ddd;border-radius: 2px;position: relative; background-color:#FFFFFF;}
.pr_select_iconwrap{width: 40px;display: block;height: 100%;background-color: #f8f9fb;border-left: 1px solid #ddd;border-radius: 2px 2px 2px 2px;position: absolute;right: 0;top: 0; z-index:1;}
.pr_select_icon{position: absolute;left: 50%;top: 50%;margin-left: -2px;margin-top: -5px;background-image: url(/images/search/top_search_arr.png);background-repeat: no-repeat;background-size: 5px 10px;display: block;background-position: 0px 0px;width: 5px;height: 10px;}
.pr_select_selectwrap{width:100%;display: block;height: 100%;0;position: absolute;left: 0;top: 0; z-index:2;}
.pr_select_select{display: block;width: 100%;height: 38px;line-height: 38px; overflow:hidden; padding:0px 50px 0px 9px; vertical-align:baseline; white-space:nowrap; border: none; background:none;font-family: 'Meiryo', sans-serif;font-size:12px;color:#000000;font-weight:400;-webkit-appearance:none; -moz-appearance:none;appearance:none;}
.pr_select_select:disabled{ background:#f8f9fb !important;}
.pr_select_select::-ms-expand {display: none; }
/* »ó¼¼ °Ë»ö ¼¿·ºÆ®¹Ú½º */